/*<start>==========================================================*/
	/*	header
	---------------------------------------------------------------*/
	#header{
		position:relative;
		z-index:3;
		}

/*=========================================================*/
/*	メインビジュアル*/
/*=========================================================*/

	/*	mainVisual
	---------------------------------------------------------------*/
	.visualTop{
		margin-top:-70px;
		}
	#mainVisual{
		background-image:url(../../images/top/img_main.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:cover;
		height:1457px;
		position:absolute;
		z-index:2;
		top:80px;
		left:0;
		right:0;
		bottom:0;
		margin:0 auto;
		width:100%;
		}
	
		/*	catchCopy
		-----------------------------------------------------------*/
		#mainVisual .catchCopy{
			height:582px;
			}
			#mainVisual .catchCopy p{
				color:#fff;
				font-size:240%;
				font-weight:bold;
				padding-top:160px;
				line-height:140%;
				}
		#mainVisual .carryBox{
			text-align:left;
			}
			#mainVisual .carryBox p{
				color:#fff;
				margin-bottom:26px;
				font-size:113%;
				}
			#mainVisual .carryBox .carryLarge{
				font-weight:bold;
				font-size:223%;
				margin-top:28px;
				}
		#mainVisual .carryBox .carryBtn a{
			display:block;
			background-color:#fff110;
			width:250px;
			height:70px;
			text-align:center;
			line-height:70px;
			margin-top:64px;
			margin-left:80px;
			}

/*=========================================================*/
/*	トップコンテンツ*/
/*=========================================================*/

	/*	topCont
	---------------------------------------------------------------*/
	#topCont{
		background-image:url(../../images/top/bg_top_cont.jpg);
		background-repeat:no-repeat;
		background-position:center top;
		height:1293px;
		position:absolute;
		z-index:1;
		top:1345px;
		left:0;
		right:0;
		bottom:0;
		margin:0 auto;
		width:100%;
		}
		/*	h1
		-----------------------------------------------------------*/
		#topCont h1{
			padding-top:84px;
			}
		/*	topNavArea
		-----------------------------------------------------------*/
		#topCont .topNavArea{
			margin-top:50px;
			}
		.topCompany, .topBusiness, .topVehicle, .topRecruit{
			width:428px;
			height:334px;
			}
			#topCont .topNavArea dl{
				padding-left:40px;
				}
			#topCont .topNavArea dl dt{
				width:102px;
				height:25px;
				text-align:center;
				line-height:25px;
				font-size:88%;
				background-color:#fff;
				}
			#topCont .topNavArea dl dd{
				color:#fff;
				line-height:200%;
				margin-top:32px;
				}
				#topCont .topNavArea .btnArrow a{
					display:block;
					width:80px;
					height:80px;
					background-color:#fff110;
					text-align:center;
					margin-left:377px;
					margin-top:-51px;
					}
					#topCont .topNavArea .btnArrow img{
						margin-top:23px;
						}
		/*	Company
		-----------------------------------------------------------*/
		#topCont .topNavArea .topCompany{
			float:left;
			margin-bottom:170px;
			}
		#topCont .topNavArea .topCompany dl{
			background-color:#00459b;
			height:230px;
			padding-top:22px;
			}
		/*	Business
		-----------------------------------------------------------*/
		#topCont .topNavArea .topBusiness{
			float:right;
			margin-right:72px;
			margin-bottom:170px;
			margin-top:150px;
			}
		#topCont .topNavArea .topBusiness dl{
			background-color:#9b7c00;
			height:230px;
			padding-top:22px;
			}
		/*	VEHICLE GALLERY
		-----------------------------------------------------------*/
		#topCont .topNavArea .topVehicle dl{
			background-color:#789b00;
			height:191px;
			padding-top:22px;
			}
		/*	RECRUIT
		-----------------------------------------------------------*/
		#topCont .topNavArea .topRecruit{
			float:right;
			margin-right:72px;
			margin-left:72px;
			}
		#topCont .topNavArea .topRecruit dl{
			background-color:#484848;
			height:230px;
			padding-top:22px;
			}

/*=========================================================*/
/*	トップへもどる*/
/*=========================================================*/
	#btn_toTop{
		position: absolute;
		top: 2650px;
		left: 0;
		width: 100%;
		margin: auto;
		}
/*=========================================================*/
/*	フッター*/
/*=========================================================*/
	#footer{
		position:absolute;
		top:2710px;
		left:0;
		width:100%;
		margin:auto;
		}


/*<end>============================================================*/


